[Session]
mode = start

[DIContainer]
filename = "/modules/admin/usermanage/itemattribute/dicon.ini"

;[Auth]
;mode = 

[Action]
pageparam   = "ref:pageparam"
auth        = "ref:Auth"
c_itemattr  = "ref:itemattr"
session = "ref:Session"
title = "商品属性 マスタメンテ"